View Issue Details

IDProjectCategoryView StatusLast Update
0002530SUMoBugpublic2018-02-04 20:51
ReporterricemanAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS8.1OS Version
Product Version3.10.8 
Target Version5.5.1Fixed in Version5.5.1 
Summary0002530: Avira Product Family (Avira Free Antivirus)
DescriptionSumo reports version 14.0.4.620 and available version is .632. Some of program in this version f.i. Control Center, Config Center is .632, but Product version which is main product identifier is at present 14.0.4.642. Sumo should refer to Product version when monitoring updates.
Thanks for a good program!
TagsNo tags attached.

Relationships

related to 0002637 resolvedKyle_Katarn Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK 
related to 0002688 resolvedKyle_Katarn Avira / Avira product family to be merged (with relevant version number) 
related to 0003816 resolvedKyle_Katarn Wrong version for "Avira Product Family" 
related to 0004666 resolvedKyle_Katarn Version of Avira AV 
related to 0004724 resolvedKyle_Katarn Still wrong detection of Avira 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-07 18:27 riceman New Issue
2014-06-08 00:09 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-08 00:09 Kyle_Katarn Status new => acknowledged
2014-10-25 21:36 Kyle_Katarn Relationship added related to 0002637
2014-12-14 16:27 Kyle_Katarn Relationship added related to 0002688
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-05 11:31 Kyle_Katarn Target Version 4.0 => Short term
2016-06-19 12:01 Kyle_Katarn Relationship added related to 0003816
2018-01-05 12:32 Kyle_Katarn Relationship added related to 0004666
2018-01-06 22:40 Kyle_Katarn Target Version Short term => 5.5.1
2018-01-06 22:40 Kyle_Katarn Status acknowledged => resolved
2018-01-06 22:40 Kyle_Katarn Resolution open => fixed
2018-01-06 22:40 Kyle_Katarn Fixed in Version => 5.5.1
2018-02-04 20:51 Kyle_Katarn Relationship added related to 0004724